BENVENUTO!

Problema open beta

Y

Yellowpekora

Guest
Ho scaricato la open beta ma il problema è che FC3 e il P51 che avevo li ha scaricati e li posso usare mentre i Mirage non lo trovo da nessuna parte e non so come scaricarlo sulla 1.5.8 per poterlo usare. Tutti e 3 i moduli li ho acquistati su STEAM. Grazie per l'aiuto
P:S: spero di aver postato nel posto giusto questa volta :unsure:
 
Ma per quale motivo hai scaricato la Open Beta?

Lo Stormo utilizza ufficialmente la versione Stabile, a meno che non vuoi provare l'Harrier.
Poi ovviamente ognuno è libero di provarla, ci mancherebbe.  ;)

I moduli acquistati su Steam possono essere aggiunti a DCS World non steam, ma non il contrario. Prova ad andare dentro DCS, poi nel module Manager e ad inserire il seriale del Mirage.
 
Ho solo i seriali di FC3 e del P51 in STEAM ma del mirage non c'è o non lo trovo . Non so il motivo. L'ho scaricata così per provarla niente di che.. posso tranquillamente farne a meno ma visto che l'ho scaricata volevo sapere come mai non mi riconosce il mirage e gli altri 2 pacchetti che ho acquistato si
 
Se hai acquistato su Steam dopo il 12 maggio 2017 non puoi attivare i moduli fuori da steam, credo sia questo il tuo caso, ed è per questo che evitiamo steam come la peste almeno per DCS

Please note from 12th May 2017 DCS: M-2000C and all future DCS World DLC releases on Steam, will now use Steam Keys instead of Starforce keys. As such, these purchases cannot be activated on the DCS World e-Shop version. Previous purchases will not be affected.


Se non dovesse essere questo il motivo cercheremo di risolverlo ;)
 
Il problema allora è proprio questo.. il mirage l'ho acquistato 2 settimane fa quando era scontato su steam. Io ormai DCS l'ho su steam e i vari pacchetti li ho acquistati li e non ho certo intenzione di riacquistarli per la 1.5.8.Quindi la 1.5.8 la posso anche disinstallare se non mi permette di utilizzare i velivoli che ho acquistato su steam. Che peccato ma sono proprio degli stronzi! Grazie mille ragazzi
 
Tranquillo, la openbeta non è essenziale, e a breve verranno fatti gli aggiornamenti sulla stabile.
Inoltre siamo in attesa della versione unica di DCS, quindi non preoccuparti, è solo un problema momentaneo ;)
 

Ultimi Messaggi

Indietro
Alto Basso